/* jinxIni3.c v.1.0c Aztec C std     */
/* Initializer for Jinx              */
/* Written by Wayne Parham           */ 
/* 09/01/2022                        */


#include "stdio.h"
#include "jinx.h"


void initRes2Responses() {
/* Command response and circumstance strings */
   openhatch = "Opening hatch - ";
   closedhatch = "The hatch can only be opened from above.";
   opengrate = "Opening grate - ";
   closedgrate = "The grate can only be opened from above.\n";
   doorlocked = "The door is locked.\n";
   matonground = "There is a mat on the ground.\n";
   matmoved = "Moving the mat reveals a key.\n";
   blahblah = "Blah, blah, blah.\n";
   nothinghappens = "Nothing happens.\n";
   nothingfound = "I don't see it.\n";
   frontpanelflickers = "The front-panel lights flicker";
   diskshakes = " and the disk drive shakes.\n";
   tapemoves = " and the tape drive jerks into motion.\n";
   screensaysnothinghappens = "The screen says, \"Nothing happens.\"\n";
   twiceasmuchhappens = "The screen says, \"Twice as much happens.\"\n";
   groundshakes = "The ground shakes";
   rainbegins = " and it begins to rain";
   floodrain = "You're caught in a torrential downpour with high winds.\n";
   muffledstorm = "You hear the muffled sound of thunder and powerful rain.\n";
   sofaryouplayed = "\nSo far, you've played %d turns";
   gameover = "\nGame over after %d turns.";
   elapsedtimewas = " Elapsed time was";
   printpointsearned = "\nYou've earned %d points out of %d possible.\n\n";
   sureyouwanttoquit = "Are you sure you want to quit (y/n)? ";
   building = "building";
   xyzzy = "xyzzy";
   wraith = "wraith";
   wispofsmoke = "\nA wisp of smoke drifts by.";
   strangeshadow = "\nYou catch a strange shadow from the corner of your eye.";
   wraithattacks = "\nA wraith flies up to you and shows its bony face.";
   wraithkillsyou = "\nA wraith flies right through your heart, killing you.";
   deadbeef = "\nThe wraith screeches and dissipates into a thin mist.";
   diedinflood = "The house you're inside is destroyed by the storm, taking you with it.\n";
   voiceofGod = "\nYou feel as though you hear a voice.\n\nIt says, \"I will protect you in all things.\"\n\n";
}
