/* jinxIni1.c v.1.0c Aztec C ovr     */
/* Initializer for Jinx              */
/* Written by Wayne Parham           */ 
/* 09/01/2022                        */


#include "stdio.h"
#include "jinx.h"


void initFormats() {
/* Format strings */
   s = "%s";
   sps = " %s";
   sCr = "%s\n";
   spsCr = "  %s\n";
   dot = ".";
   sdotCr = "%s.\n";
   dotCr = ".\n";
   Cr = "\n";
   inp = "\n> ";
   blank = "";
   quoted = "\"%s\"\n";
}


void initLocDescriptions() {
/* Location description strings */
   housefront = "in front of the house";
   porch = "on the porch";
   back = "behind the building";
   backyard = "in the back yard";
   entryhall = "in the entry hall";
   descentryhall = " inside the house";
   hall = "in the hall";
   garage = "in the garage";
   kitchen = "in the kitchen";
   diningroom = "in the dining room";
   livingroom = "in the living room";
   sittingroom = "in the sitting room";
   stairs = "near the stairs";
   bedroom = "in the bedroom";
   kidsroom = "in the kid's room";
   shelter = "in the storm shelter";
   school = "at an old school";
   office = "in the office";
   apartments = "at some apartments";
   largebuilding = "at a large building";
   neighborhood = "in a neighborhood";
   lamppost = "near a lamp post";
   openfield = "in an open field";
   grassyfield = "in a field of tall grass";
   rockyfield = "in a graveled area";
   openarea = "in an open area with few trees";
   coinshop = "at a coin shop";
   northhills = "in the north hills";
   southroads = "at Southroads Mall";
   elephantrun = "at Elephant Run";
   abandonedairport = "at an abandoned airport";
   hollidayhills = "at Holliday Hills";
   hospital = "at a hospital";
   techcenter = "in front of a building";
   westdock = "on the west dock";
   lab = "in the lab";
   computerroom= "in the computer room";
   farm = "on a farm";
   easthills = "in the east hills";
   golfcourse = "on a golf course";
   proshop = "at the pro shop";
   college = "at a college";
   reception = "at the reception desk";
   admissionsdept = "in the admissions department";
   accountingdept = "in the accounting department";
   campus = "on the campus";
   fontana = "at Fontana Shopping Mall";
   hillyland = "in some gentle hills";
   bridge = "on a bridge";
   forest = "in a forest";
   forestclearing = "in a forest clearing";
   arrowoil = "at Arrow Oil Tools";
   shop = "in the shop";
   walkway = "on the walkway";
   behindshop = "behind the shop";
   fizzypop = "at Fizzy Pop Bottling Company";
   mountain = "on the mountain";
   mountnarea = "on an area of the mountain";
   northslope = "on the north slope";
   southslope = "on the south slope";
   eastslope = "on the east slope";
   cliffoverlook = "on the cliff overlook";
   church = "in an old church";
   jinxshops = "at the Jinx shoppes";
   jinxcentre = "at Jinx Centre";
   southhills = "on the south hills";
   eastedgeofhills = "at the east edge of the hills";
   riverbank = "on the west bank of the river";
   skylinepark = "at Skyline Park";
   skylinelake = "at the Skyline Lake";
   tiltawhirl = "at the Tilt-a-Whirl ride";
   rollercoaster = "at the roller coaster";
   belowgrate = "below the grate";
   caveentrance = "at the cave entrance";
   cavedwelling = "in a cave dwelling";
   tunnel = "in a tunnel";
   tunnelentrance = "at the tunnel entrance";
   tunneljunction = "at the tunnel junction";
   muddyarea = "on a muddy area";
}


void initItmNames() {
/* Item names */
   key = "key";
   mat = "mat";
   ring = "ring";
   coin = "coin";
   book = "book";
   parchment = "parchment";
   bell = "bell";
   candle = "candle";
   photo = "photo";
   shoes = "shoes";
   match = "match";
   matches = "matches";
   sword = "sword";
   top = "top";
   generator = "generator";
   gas = "gas";
   gasoline = "gasoline";
   notice = "notice";
   newspaper = "newspaper";
   magazine = "magazine";
   brochure = "brochure";
   bottle = "bottle";
   water = "water";
   bread = "bread";
   meat = "meat";
   rock = "rock";
   statue = "statue";
   matchesRn = "box of matches";
   breadRn = "loaf of bread";
   meatRn = "piece of salted meat";
   bottleRn = "bottle of water";
   gneratorRn = "electric generator";
   gasolinRn = "can of gasoline";
   topRn = "toy top, labeled \"BeyBlade\" Takara brand";
}
