/* jinxOpen.c v.1.0c Aztec C ovr     */
/* openDoor()                        */
/* Written by Wayne Parham           */ 
/* 09/01/2022                        */


#include "stdio.h"
#include "jinx.h"


void ovmain() {                                                      /* Open door */
   turnsPlayed++;
   if( currentLocation == H3017Porch ) {
      if( is3017FrontDoorUnlocked() ) {
         printf( s, alreadyopen );
         currentLocation = H3017EntryHall;
      } else {
         if( haveKey() ) {
            printf( s, usingkey );
            unlock3017FrontDoor();
            currentLocation = H3017EntryHall;
         } else {   
            printf( s, doorlocked );
         }
      }
      return;
   }
   else if( currentLocation == H3017Front ) {
      currentLocation = H3017Porch;
      buffer[0] = 'n';
      buffer[1] = '\0';
      travel();
   }
   else if( currentLocation == H3017BackYard ) {
      if( is3017ShelterUnlocked() ) {
         printf( s, alreadyopen );
         currentLocation = H3017Shelter;
      } else {
         if( haveKey() ) {
            visited[134] = FALSE;
            printf( s, usingkey );
            unlck3017Shelter();
            currentLocation = H3017Shelter;
         } else {   
            printf( s, doorlocked );
         }
      }
      return;
   }
   else if( currentLocation == H5843Front ) {
      buffer[0] = 'n';
      buffer[1] = '\0';
      travel();
      return;
   }
   else if( currentLocation == H4735Front ) {
      buffer[0] = 'e';
      buffer[1] = '\0';
      travel();
      return;
   }
   else if( currentLocation == H3750Front ) {
      buffer[0] = 's';
      buffer[1] = '\0';
      travel();
      return;
   }
   else if( currentLocation == H4735Garage ) {
      if( isHatchOpen() ) {
         printf( s, alreadyopen );
      } else {
         visited[140] = FALSE;
         printf( s, openhatch );
         open4735Hatch();
      }
      return;
   }
   else if( currentLocation == ForestClearing ) {
      if( isGrateOpen() ) {
         printf( s, alreadyopen );
      } else {
         visited[142] = FALSE;
         printf( s, opengrate );
         openForestGrate();
      }
      return;
   }
   else if( currentLocation == Below4735Garage ) {
      if( isHatchOpen() )
         printf( s, alreadyopen );
      else
         printf( s, closedhatch );
      return;
   }
   else if( currentLocation == BelowGrate ) {
      if( isGrateOpen() )
         printf( s, alreadyopen );
      else
         printf( s, closedgrate );
      return;
   }
   else if( isAbandonedBusiness() ) {
      printf( s, barred );
      return;
   } else {
      printf( nothingtoopen );
      return;
   }
}
