/* jinxUnlk.c v.1.0c Aztec C ovr     */
/* unlock()                          */
/* Written by Wayne Parham           */ 
/* 09/01/2022                        */


#include "stdio.h"
#include "jinx.h"


void ovmain() {                                                      /* Unlock door */
   if( currentLocation == H3017Porch ) { 
      if( is3017FrontDoorUnlocked() ) {
         printf( s, notlocked );
      }
      else {
         if( haveKey() )
            openDoor();
         else
            printf( s, needkey );
      }
      return;
   }
   else if( currentLocation == H3017BackYard ) {
      if( is3017ShelterUnlocked() ) {
         printf( s, notlocked );
      }
      else {
         if( haveKey() )
            openDoor();
         else
            printf( s, needkey );
      }
      return;
   }
   else if( currentLocation == H4735Garage ) {
      printf( s, notlocked );
      return;
   }
   else if( currentLocation == ForestClearing ) {
      printf( s, notlocked );
      return;
   }
   else if( currentLocation == Below4735Garage ) {
      printf( s, closedhatch );
      return;
   }
   else if( currentLocation == BelowGrate ) {
      printf( s, closedgrate );
      return;
   }
   else if( isAbandonedBusiness() ) {
      printf( s, barred );
      return;
   } else {
      printf( unlocknothing );
      return;
   }
}
